VSIX Install fails 'extension already installed'

Topics: Windows 8 Xaml
Dec 6, 2013 at 9:56 AM
When I attempt to install the latest package (1.3.1 - Dec 4th), VSIX throws an error saying it is already installed.

I'm not sure how the assembly versions map to the release versions (maybe find some way to align the two?), but the current version in my project is 1.8.2.2 which I believe is release 1.3.
I've not used VSIX beyond run/install/done before so what trouble shooting steps should I be taking?
I have tried running from command line with the /a switch, but that doesn't make a difference.
Ideas?
Coordinator
Dec 6, 2013 at 6:23 PM
To install the update you need to first uninstall the previous version from Visual Studio via Tools|Extensions and Updates.

Note: For this release we decided not to update the vsix version so developers would not have to re-add their project references. Therefore the new vsix version is also 1.8.2.2.